1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cisco security kit wide-open to IKE bug

Discussion in 'The Register' started by RSS, Feb 11, 2016.

  1. RSS

    RSS New Member Member

    Patch your ASA appliances now unless you like the world reading your secrets


    Patch it now and don't wait: Cisco has announced that a bunch of its Adaptive Security Appliance (ASA) products are vulnerable to a remote code execution bug.…

    Continue reading...
     

Share This Page